## atokx 1.0-9

=== debian/changelog ===
atokx (1.0-9) unstable; urgency=low

  * Fixed: Spelling error in description
    (closes: #124430)
  * Hide error messages during installation

 -- Taku YASUI <tach@debian.or.jp>  Thu, 10 Jan 2002 11:46:30 +0900

atokx (1.0-8) unstable; urgency=low

  * Fix: postinst fails when plain install

 -- Taku YASUI <tach@debian.or.jp>  Tue, 20 Nov 2001 01:33:46 +0900

atokx (1.0-7) unstable; urgency=low

  * debconf asks users atokx will restart when upgrading.

 -- Taku YASUI <tach@debian.or.jp>  Sat,  3 Nov 2001 01:25:42 +0900

atokx (1.0-6) unstable; urgency=low

  * Change: applied patch checking method.
    (closes: #117603)
  * Merge: Espanish and Germany translation of debian/templates.
    (closes: #108210, #114294)

 -- Taku YASUI <tach@debian.or.jp>  Tue, 30 Oct 2001 20:48:54 +0900

atokx (1.0-5) unstable; urgency=low

  * Fix: Twice install is failed when install/upgrade failure
         because of unexistant or broken patch files.

 -- Taku YASUI <tach@debian.or.jp>  Tue, 10 Jul 2001 23:17:31 +0900

atokx (1.0-4) unstable; urgency=low

  * New upstream patches are released.
    Added download instruction to postinst.

 -- Taku YASUI <tach@debian.or.jp>  Fri,  6 Jul 2001 16:02:59 +0900

atokx (1.0-3) unstable; urgency=low

  * Add code applying downloaded upstream patch.
  * Remove empty .orig archive.
  * Change PATH /var/locale -> /var/lib/locale.
  * Fixed some lintian errors.

 -- Taku YASUI <tach@debian.or.jp>  Mon, 21 May 2001 22:43:45 +0900

atokx (1.0-2) unstable; urgency=low

  * Remove "--exec $DAEMON_IIIMP" from init.d. (closes: Bug#1333)

 -- Taku YASUI <tach@debian.or.jp>  Mon,  4 Dec 2000 16:04:36 +0900

atokx (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Taku YASUI <tach@debian.or.jp>  Wed,  4 Oct 2000 11:09:37 +0900

Local variables:
mode: debian-changelog
End:
