=== debian/control ===
Source: atokx
Section: contrib/utils
Priority: optional
Maintainer: Taku YASUI <tach@debian.or.jp>
Build-Depends: debhelper, debconf-utils
Standards-Version: 3.1.1

Package: atokx
Architecture: i386
Depends: libc6 (>= 2.0), xlibs (>= 4.0) | xlib6g (>= 3.3.3.1), libgtk1.2 (>= 1.2), libglib1.2(>= 1.2), debconf, wget
Description: Kana-Kanji translation system ATOKX for Linux (Installer)
 This package is installer to install "ATOKX for Linux" to Debian system,
 .
 ATOKX is released by JUSTSYSTEM Corporation. It is commercial software
 and does not allow redistribution.
