## atokx 1.0-16

=== debian/changelog ===
atokx (1.0-16) unstable; urgency=high

  * Add da.po (Thanx: Morten Brix Pedersen <morten@wtf.dk>)
    (closes: #241033)
  * Update fr.po (Thanx: Christian Perrier <bubulle@debian.org>)
    (closes: #238563)

 -- Taku YASUI <tach@debian.or.jp>  Sun, 15 Aug 2004 23:47:15 +0900

atokx (1.0-15) unstable; urgency=low

  * Add fr.po (Thanx: ulien Gilles <jigso@free.fr>)
    (closes: #217208)

 -- Taku YASUI <tach@debian.or.jp>  Thu, 23 Oct 2003 19:54:13 +0900

atokx (1.0-14) unstable; urgency=low

  * Fix: atokx daemon cannot start when the symlinks are broken

 -- Taku YASUI <tach@debian.or.jp>  Thu,  2 Oct 2003 21:22:42 +0900

atokx (1.0-13) unstable; urgency=low

  * Fix: postinst failed
    (closes: #209024)

 -- Taku YASUI <tach@debian.or.jp>  Sat, 27 Sep 2003 23:35:46 +0900

atokx (1.0-12) unstable; urgency=low

  * Fix typo at init.d

 -- Taku YASUI <tach@debian.or.jp>  Fri, 22 Aug 2003 23:51:22 +0900

atokx (1.0-11) unstable; urgency=low

  * Force to create symlink to /usr/lib/locale/ja/atokxserver
    if it was deleted

 -- Taku YASUI <tach@debian.or.jp>  Fri, 22 Aug 2003 02:14:57 +0900

atokx (1.0-10) unstable; urgency=low

  * Make to use po-debconf
    (closes: #149613)
  * Force to create if /usr/lib/locale/ja was deleted

 -- Taku YASUI <tach@debian.or.jp>  Fri, 22 Aug 2003 01:03:00 +0900
