=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f debian/templates debian/*~
+	rm -f debian/*~
 	rm -f build-stamp configure-stamp
 	dh_clean
 
@@ -32,7 +32,7 @@
 	dh_installdirs
 
 	install -m 755 debian/patchcheck.pl $(CURDIR)/debian/tmp/usr/lib/atokx/patchcheck.pl
-	debconf-mergetemplate debian/templates.* > debian/templates
+#	debconf-mergetemplate debian/templates.* > debian/templates
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -49,7 +49,7 @@
 #	dh_installmenu
 #	dh_installemacsen
 #	dh_installpam
-	dh_installinit -r -- start 80 2 3 4 5 . stop 20 0 1 6 .
+	dh_installinit --no-start -- start 80 2 3 4 5 . stop 20 0 1 6 .
 #	dh_installcron
 #	dh_installmanpages
 #	dh_installinfo
