## atokx 1.0-16ubuntu1

=== debian/changelog ===
atokx (1.0-16ubuntu1) dapper-proposed; urgency=low

  * Add dependency on libx11-6 (LP: #65415)

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Wed, 25 Jul 2007 12:06:53 +0000
