## atokx 1.0-19

=== debian/changelog ===
atokx (1.0-19) unstable; urgency=low

  * Update debconf translation: cs.po (closes: #410636)
  * Update debconf translation: fr.po (closes: #410701)
  * Update debconf translation: de.po (closes: #314148)
  * Update debconf translation: sv.po (closes: #410631)
  * Update debconf translation: ja.po

 -- Taku YASUI <tach@debian.or.jp>  Tue, 13 Feb 2007 17:14:16 +0900

atokx (1.0-18) unstable; urgency=low

  * Add dependency libx11-6 (closes: #370194)
  * Use cdbs to build
  * Add im-switch feature
  * Add Conflicts: debian iiimf servers
  * Change depricated isdefault flag to seen flag
  * Add debconf-2.0 dependency (closes: #331749)
  * Add pt.po (closes: #408337)
  * Add cs.po (closes: #319404)
  * Add sv.po (closes: #330457)
  * Update de.po (closes: #314148, #396042)

 -- Taku YASUI <tach@debian.or.jp>  Wed,  7 Feb 2007 22:06:07 +0900

atokx (1.0-16+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * Rebuild for the dropped xlibs

 -- Debian/i386 Build Daemon <buildd_i386-cyberhq>  Fri,  2 Jun 2006 22:42:01 -0700
