## atokx 1.0-20

=== debian/changelog ===
atokx (1.0-20) unstable; urgency=low

  * Update debconf translation: pt.po (closes: #410982)
  * Update debconf translation: es.po (closes: #410905)

 -- Taku YASUI <tach@debian.or.jp>  Wed, 14 Mar 2007 11:15:00 +0900
