=== debian/control ===
Source: atokx
Section: contrib/utils
Priority: optional
Maintainer: Taku YASUI <tach@debian.or.jp>
Build-Depends: debhelper, debconf-utils, po-debconf, cdbs
Standards-Version: 3.7.2

Package: atokx
Architecture: i386
Depends: libc6 (>= 2.0), libx11-6 | xlibs (>= 4.0) | xlib6g (>= 3.3.3.1), libgtk1.2 (>= 1.2), libglib1.2 (>= 1.2), debconf | debconf-2.0, wget
Conflicts: iiimf-htt-server, iiimf-server
Suggests: iiimgcf, iiimecf, iiimf-client-gtk, iiimf-client-el
Description: Kana-Kanji translation system ATOKX for Linux (Installer)
 This package is installer to install "ATOKX for Linux" to Debian system,
 .
 ATOKX is released by JUSTSYSTEM Corporation. It is commercial software
 and does not allow redistribution.
