## atokx 1.0-22

=== debian/changelog ===
atokx (1.0-22) unstable; urgency=low

  * Add debconf translation
    - vi.po (closes: #426966)

 -- Taku YASUI <tach@debian.or.jp>  Tue, 14 Aug 2007 02:25:51 +0900

atokx (1.0-21) unstable; urgency=low

  * Change dependency due to changing library package name
    (closes: #435775)

 -- Taku YASUI <tach@debian.or.jp>  Tue, 14 Aug 2007 02:20:24 +0900
