=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: atokx
 Architecture: i386
-Depends: libc6 (>= 2.0), libx11-6 | xlibs (>= 4.0) | xlib6g (>= 3.3.3.1), libgtk1.2 (>= 1.2), libglib1.2 (>= 1.2), debconf | debconf-2.0, wget
+Depends: libc6 (>= 2.0), libx11-6 | xlibs (>= 4.0) | xlib6g (>= 3.3.3.1), libgtk1.2 (>= 1.2), libglib1.2ldbl (>= 1.2), debconf | debconf-2.0, wget
 Conflicts: iiimf-htt-server, iiimf-server
 Suggests: iiimgcf, iiimecf, iiimf-client-gtk, iiimf-client-el
 Description: Kana-Kanji translation system ATOKX for Linux (Installer)
