=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_DH_INSTALLINIT_ARGS = --no-start -- start 80 2 3 4 5 . stop 20 0 1 6 .

# Add here any variable or target overrides you need.
install/atokx::
	install -m 755 debian/patchcheck.pl $(DEB_DESTDIR)/usr/lib/atokx/patchcheck.pl
	install -o root -g root -m 644 debian/im-switch/iiimf_atokx $(DEB_DESTDIR)/etc/X11/xinit/xinput.d/
